h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
	background-color: transparent;
	border-bottom: none;
}

.img { border-style:solid;
	    border-width:1px;
	    border-color:#000000;			
}

.caption { font-family:Courier New, Courier, monospace;
		     font-size:1.2em;
			  font-weight:bold;
}

.justify { text-align:justify}

#header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5em;
	text-align: center;
	background-color: #7CA6A5;
}
#leftcol {
	background-color: #DCE9E9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
	float: left;
	clear: right;
	width: 320px;
}
#TOC {
	background-color: #DCE9E9;		
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	width: 300px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
#google {
	background-color: #DCE9E9;
	font-family: Arial, Helvetica, sans-serif;
	height: 240px;
	width: 320px;
	text-align: center;
}
#links {
	background-color: #DCE9E9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
	width: 300px;
	padding-left: 10px;
	padding-right: 10px;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
	background-color: #FFFFFF;
	min-width:700px;
	margin-left: 325px;
	padding-left: 10px;
	padding-right: 10px;
}
#footer {
	background-color: #DCE9E9;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
	line-height: 1.5em;		
	min-width:700px;
}

#container {
	width: auto;
	background-color: #FFFFFF;
}

.headerbox{display:block}
.headerbox *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#7CA6A5}
.headerbox1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #c6d8d8;
  border-right:1px solid #c6d8d8;
  background:#9cbcbb}
.headerbox2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f1f6f6;
  border-right:1px solid #f1f6f6;
  background:#94b6b6}
.headerbox3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #94b6b6;
  border-right:1px solid #94b6b6;}
.headerbox4{
  border-left:1px solid #c6d8d8;
  border-right:1px solid #c6d8d8}
.headerbox5{
  border-left:1px solid #9cbcbb;
  border-right:1px solid #9cbcbb}
.headerboxfg{
  background:#7CA6A5}
